const system = require("../../system");
const Dao = require("../dao.base");

class QbgconfigDao extends Dao {
    constructor() {
        super(Dao.getModelName(QbgconfigDao));
    }
}

module.exports = QbgconfigDao;
